@charset "UTF-8";

#tblgaika table thead th{background-color: #016AAC;color:#ffffff;}

#tblgaika table tbody th{background-color: #FFFFF2;}
#tblgaika03 table thead th{background-color: #016AAC;color:#ffffff;}
#tblgaika03 table tbody th{background-color: #FFFFF2;}
.bgclrb{background-color: #F2FAFF;}

#tblgaika02{border: 1px solid #dddddd;padding: 0;display: table;}
#tblgaika02 .fLCpmt{width: 250px;display: table-cell;background-color: #FFFFF2;padding: 10px;border-right: 1px solid #dddddd;}
#tblgaika02 .fRCpmt{width: 400px;display: table-cell;padding: 10px;}

.numNoticeList li{padding-left: 2em;text-indent: -2.25em;}


